<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Syntax, Variables and Simple Operations</title>
</head>

<body>


	<!-- External JS -->
	<script src="./index.js">
		
	</script>

</body>

</html>